echo off
cls
mythxuha.exe x -d1 -o+ -y+ -vm+ pak.uha
del pak.uha
del mythxuha.exe
mythxpak.exe myth.pak
del myth.pak
del myth.acm
del mythxpak.exe
SetupReg.exe
del SetupReg.exe
echo ---------------------------------------------------------------------------
echo OK, all done. Enjoy another fine Myth rip!
echo ---------------------------------------------------------------------------
